Subject: Re: [lojban] openprojects IRC whining.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 14 Mar 2002 18:04:51 -0800

On Thu, Mar 14, 2002 at 06:37:17PM -0700, Jay Kominek wrote:
> 
> On Thu, 14 Mar 2002, Robin Lee Powell wrote:
> > To find out suddenly that not only did people ignore that request,
> > but they didn't even *tell* me that they had been ignoring it all
> > this time... Well, it really upset me.
> 
> I wasn't aware that using your IRC server was a request of any sort, I
> thought it was merely that you believed it to be the best technical
> solution.

I can understand that. 8)

> (If it makes you feel better, then at least some of the people on
> OpenProjects IRC aren't on the mailing list and wouldn't have known
> about the switch.)

Heh. That makes me feel better about pointing at an openprojects
server, but it surprises the heck out of me.

> > Can we all quit fighting now?
> 
> I'm sorry we had to fight in the first place. :( I thought it was just
> about the technical merits, and I didn't realize that you were more
> involved than that. Upsetting you is certainly one of the last things
> I'd want to do.

.ui Thanks. Let's move on, then.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/